@font-face {
    font-family: 'Sul Sans';
    src: url('../fonts/SulSans-Bold.woff2') format('woff2'),
        url('../fonts/SulSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sul Sans';
    src: url('../fonts/SulSans-Regular.woff2') format('woff2'),
        url('../fonts/SulSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
  --color-marrom: #832909;
  --color-laranja: #ff7c3b;
}

*															{ font-family:'Sul Sans',sans-serif; }

html														{ border:0; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-weight:400px; font-size:15px; background:url(../images/002.jpg) top center no-repeat #FFF; background-size:cover; }
img, div, input, select, textarea							{ border:0; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

.bt-voltar													{ margin-left:20px; border:1px solid var(--color-marrom); background:var(--color-marrom); color:#FFF; padding:6px 20px; float:right; margin-top:30px; cursor:pointer; border-radius:0px; }
.bt-voltar:hover											{ background:var(--color-laranja); }

.centralizar												{ width:1180px; margin:0px auto; }
.ui-datepicker												{ font-size:12px !important; }

.paginacao													{ width:340px; margin:0px auto; height:100px; margin-top:30px; }
.paginacao-indice											{ margin:0px 120px; border:1px solid #CCC; padding:5px 0px; text-align:center; font-size:13px; color:#777; }
.paginacao-anterior-ativo									{ width:100px; float:left; font-size:15px; color:#23327d; padding:5px 0px; text-align:left; }
.paginacao-anterior-ativo:hover								{ text-decoration:underline; }
.paginacao-anterior-desativado								{ width:100px; float:left; font-size:15px; color:#777; padding:5px 0px; text-align:left; }
.paginacao-proximo-ativo									{ width:100px; float:right; font-size:15px; color:#23327d; padding:5px 0px; text-align:right; }
.paginacao-proximo-ativo:hover								{ text-decoration:underline; }
.paginacao-proximo-desativado								{ width:100px; float:right; font-size:15px; color:#777; padding:5px 0px; text-align:right; }

.campo														{ margin-bottom:15px; float:left; }
.campo label												{ display:block; padding:5px 0px; font-size:16px; }
.campo input[type=password]									{ border:1px solid #ebebeb; background:#ebebeb; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }
.campo input[type=text]										{ border:1px solid #ebebeb; background:#ebebeb; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }
.campo input[type=text]:disabled							{ background:#f0f0f0; color:#999; }
.campo input[type=file]										{ border:1px solid #CCC; background:#FFF; padding:7px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=email]									{ border:1px solid #CCC; background:#FFF; padding:7px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=tel]										{ border:1px solid #CCC; background:#FFF; padding:7px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=checkbox]									{ float:left; margin:10px 10px 0px 5px; }
.campo a													{ color:#000; }
.campo a:hover												{ text-decoration:underline; }
.campo select												{ border:1px solid #ebebeb; background:#ebebeb; padding:5px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 8px); height:50px; }
.campo textarea												{ border:1px solid #ebebeb; background:#ebebeb; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }

.campo input[type=submit]									{ border:2px solid #103C59; border-radius:0px; background:#103C59; color:#FFF; padding:15px 40px; float:none; margin:10px auto 0px 0px; display:block; font-size:16px; cursor:pointer; text-transform:uppercase; border-radius:0px; -webkit-appearance: none; }
.campo input[type=submit]:hover								{ border:2px solid #103C59; color:#103C59; background:transparent; }

.campo input[type=reset]									{ border:1px solid #FFF; border-radius:5px; background:#FFF; color:#000; padding:10px 30px; float:right; margin-right:8px; font-size:18px; cursor:pointer; text-transform:uppercase; -webkit-appearance: none; }
.campo input[type=reset]:hover								{ border:1px solid #FFF; background:transparent; color:#FFF; }
.campo-botao												{ border:1px solid #FFF; background:#197fc6; color:#FFF; padding:10px 30px; float:left; font-size:15px; cursor:pointer; -webkit-appearance: none; }
.campo-botao:hover											{ border:1px solid #197fc6; background:#FFF; color:#197fc6; }

.mensagem_obrigado											{ text-align:center; padding:80px 0px 180px 0px; }
.mensagem_obrigado h3										{ font-family:sans-serif; font-weight:700; font-size:30px; color:#008bdb; text-transform:uppercase; }
.mensagem_obrigado p										{ font-family:sans-serif; text-align:center; font-size:15px; color:#000; }


.div01														{ padding:20px 0px 12px 0px; background:#FFF; position:fixed; top:0px; left:0px; width:100%; z-index:9999; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); }
.div01-btmenu												{ display:none; }
.div01-logo													{ float:left; }
.div01-menu													{ float:left; margin:0px 0px 0px 30px; }
.div01-menu ul												{ list-style:none; margin:0px; padding:0px; }
.div01-menu ul li											{ list-style:none; margin:0px; padding:0px; position:relative; float:left; color:var(--color-marrom); text-transform:uppercase; padding:10px; cursor:pointer; }
.div01-menu ul li a											{ color:var(--color-marrom); }
.div01-menu ul li ul										{ display:none; position:absolute; top:38px; left:0px; background:var(--color-marrom); }
.div01-menu ul li ul li										{ float:none; padding:0px; text-transform:none; font-size:0.9em; }
.div01-menu ul li ul li a									{ color:#FFF; display:block; width:100px; border-bottom:1px solid #000; border-color:rgba(0,0,0,0.2); padding:10px; }
.div01-menu ul li ul li a:hover								{ background-color:rgba(0,0,0,0.1); }
.div01-menu ul li:hover										{ background:#83290933; }
.div01-menu ul li:hover ul									{ display:block; }
.div01-social												{ float:right; }
.div01-social-item											{ width:40px; height:40px; float:left; margin-left:5px; background:var(--color-marrom); display:flex; align-items:center; justify-content:center; color:#FFF; font-size:16px; }
.div01-social-item:hover									{ background:var(--color-laranja); }


.div02														{ margin-top:80px; min-height:600px; }
.div02-topo													{ height:400px; background:center center no-repeat #CCC; background-size:cover; }
.div02 h1													{ margin:20px 0px 50px 0px; padding:0px 0px 20px 0px; border-bottom:1px solid #CCC; color:var(--color-marrom); text-transform:uppercase; font-size:42px; letter-spacing:10px; }

.div03														{ background:var(--color-marrom); }
.div03 .centralizar											{ padding:80px 0px 80px 0px; }
.div03-coluna1												{ width:450px; float:left;; }
.div03-coluna1-logo											{  }
.div03-coluna1-endereco										{ line-height:30px; }
.div03-coluna1-endereco h3									{ color:var(--color-laranja); text-transform:uppercase; margin-bottom:0px; }
.div03-coluna1-endereco p									{ color:#FFF; line-height:25px; margin-top:5px; }
.div03-coluna1-endereco a									{ color:#FFF; }
.div03-coluna1-telefone										{ color:#FFF; }
.div03-coluna1-social										{ padding-top:10px; }
.div03-coluna1-social-item									{ width:36px; height:36px; border-radius:50px; float:left; margin-right:5px; background:var(--color-laranja); display:flex; align-items:center; justify-content:center; color:#FFF; font-size:20px; }
.div03-coluna1-social-item:hover							{ background:#FFF; color:var(--color-laranja); }
.div03-coluna2												{ width:400px; float:left; }
.div03-coluna2-logo											{ display:block; margin:0px auto 30px 0px; }
.div03-coluna2-links										{ width:calc(50%); float:left; line-height:25px; font-size:16px; }
.div03-coluna2-links a										{ color:#FFF; }
.div03-coluna2-links a:hover								{ color:var(--color-laranja); }
.div03-coluna3												{ width:250px; float:left; margin-left:30px; }
.div03-coluna3 h3											{ padding-top:90px; color:var(--color-laranja); text-transform:uppercase; margin:0px; }
.div03-coluna3-texto										{ color:#FFF; padding:10px 0px; }
.div03-coluna3-social										{  }
.div03-coluna3-social-item									{ width:36px; height:36px; border-radius:50px; float:left; margin-right:5px; background:var(--color-laranja); display:flex; align-items:center; justify-content:center; color:#FFF; font-size:20px; }
.div03-coluna3-social-item:hover							{ background:#FFF; color:var(--color-laranja); }
.div03-coluna4												{ width:800px; float:left; text-align:center; font-size:14px; padding-top:30px; line-height:30px; margin-left:-70px; }
.div03-coluna4 a												{ color:#FFF; padding:0px 10px; }
.div03-coluna4 a:hover										{ color:var(--color-laranja); }
.div03-coluna4 span											{ color:var(--color-laranja); }

#teconsent	{ display:none; }








.home-banner												{ height:750px; overflow:hidden; margin-bottom:40px; }
.home-banner ul												{ margin:0px; padding:0px; list-style:none; }
.home-banner li												{ margin:0px; padding:0px; list-style:none; }
.home-banner-item											{ height:750px; background:center bottom no-repeat; }
.home-banner .bx-prev										{ width:40px !important; height:40px !important; background:url(../images/013.png) center center no-repeat !important; }
.home-banner .bx-next										{ width:40px !important; height:40px !important; background:url(../images/014.png) center center no-repeat !important; }

.home-sobre													{ padding:60px 0px; background:url(../images/005-2.webp) center center no-repeat; background-size:cover; }
.home-sobre-info											{ width:480px; float:right; padding-top:60px; padding-right:80px; }
.home-sobre-info-titulo										{ font-family:'Sul Sans',sans-serif; font-size:36px; color:#FFF; text-transform:uppercase; }
.home-sobre-info-texto										{ font-size:15px; padding:30px 0px; color:#FFF; }
.home-sobre-info-botao										{ background:var(--color-marrom); color:#FFF; padding:10px 0px; width:240px; text-align:center; text-transform:uppercase; font-weight:bold; }
.home-sobre-info-botao i									{ float:right; padding:3px 20px 0px 0px; }
.home-sobre-info-botao:hover								{ background:#FFF; color:var(--color-marrom); }

.home-catalogo												{ background:url(../images/009.webp) center center no-repeat #efefed; background-size:cover; padding:40px 0px; }
.home-catalogo-botao										{ background:var(--color-laranja); color:#FFF; padding:10px 0px; width:290px; text-align:center; text-transform:uppercase; font-weight:bold; float:right; margin-top:400px; }
.home-catalogo-botao i										{ float:right; padding:3px 20px 0px 0px; }
.home-catalogo-botao:hover									{  background:var(--color-marrom); }

.home-catalogo-novo											{ margin-bottom:40px; }
.home-catalogo-novo-item									{ height:750px; background:center bottom no-repeat; }
.home-catalogo-novo ul										{ margin:0px; padding:0px; list-style:none; }
.home-catalogo-novo li										{ margin:0px; padding:0px; list-style:none; }
.home-catalogo-novo .bx-prev								{ width:40px !important; height:40px !important; background:url(../images/013.png) center center no-repeat !important; }
.home-catalogo-novo .bx-next								{ width:40px !important; height:40px !important; background:url(../images/014.png) center center no-repeat !important; }

.home-receitas												{ padding:30px 0px; }
.home-receitas-caixa										{ width:1180px; margin:0px auto; }
.home-receitas-caixa-titulo									{ font-family:'Sul Sans',sans-serif; font-size:36px; color:#FFF; background:var(--color-laranja); border-radius:100px 0px 0px 0px; text-align:center; padding:30px 0px; letter-spacing:10px; text-transform:uppercase; }
.home-receitas-caixa-item									{ margin:10px; }
.home-receitas-caixa-item-imagem							{ aspect-ratio:4/3; border-radius:0px; background:center center no-repeat; background-size:cover; }
.home-receitas-caixa-item-info-titulo						{ height:60px; float:right; display:flex; align-items:center; justify-content:flex-end; color:#FFF; padding:0px 20px 0px 80px; width:calc(80% - 100px); background:var(--color-marrom); text-align:right; border-radius:0px 0px 0px 100px; text-transform:uppercase; }
.home-receitas-caixa-item-info-botao						{ background:var(--color-laranja); color:#FFF; padding:10px 20px; border-radius:0px; margin:0px auto; text-align:left; text-transform:uppercase; }
.home-receitas-caixa-item-info-botao i						{ float:right; padding-top:4px; }
.home-receitas .bx-prev										{ margin-left:-50px; background:url(../images/013.png) center center no-repeat #E7E1D3 !important; }
.home-receitas .bx-next										{ margin-right:-50px; background:url(../images/014.png) center center no-repeat #E7E1D3 !important; }


.home-depoimentos											{ margin:0px auto; padding:30px 20px 40px 20px; }
.home-depoimentos-caixa										{ background:url(../images/010.png) left top no-repeat; padding:100px 0px 60px 300px; }
.home-depoimentos-item										{  }
.home-depoimentos-item-titulo								{ font-family:'Sul Sans',sans-serif; font-size:36px; color:#372E2C; }
.home-depoimentos-item-texto								{  }
.home-depoimentos ul										{ margin:0px; padding:0px; list-style:none; }
.home-depoimentos li										{ margin:0px; padding:0px; list-style:none; }
.home-depoimentos .bx-prev									{ width:40px !important; height:40px !important; background:url(../images/013.png) center center no-repeat #E7E1D3 !important; top:calc(100% + 36px) !important; left:calc(50% - 440px) !important; }
.home-depoimentos .bx-next									{ width:40px !important; height:40px !important; background:url(../images/014.png) center center no-repeat #E7E1D3 !important; top:calc(100% + 36px) !important; right:calc(50% - 440px) !important; }

.home-blog													{ padding:60px 0px; }
.home-blog-titulo											{ font-family:'Sul Sans',sans-serif; font-size:36px; color:#FFF; background:var(--color-marrom); border-radius:0px 0px 100px 0px; text-align:center; padding:30px 0px; letter-spacing:10px; text-transform:uppercase; margin-bottom:20px; }




.empresa-bloco1												{ padding:20px 0px 80px 0px; }
.empresa-bloco1-info										{ color:#000; }
.empresa-bloco1-info h2										{ font-family:'Sul Sans',sans-serif; font-size:36px; color:#000; text-align:left; color:var(--color-laranja); }

.empresa-bloco2												{ background:url(../images/005.png) center top no-repeat; height:760px; }
.empresa-bloco2-iframe										{ width:1040px; margin:0px auto; }
.empresa-bloco2-iframe iframe								{  }

.empresa-bloco3												{ padding:40px 0px; background:url(../images/006-3.webp) center top no-repeat; }
.empresa-bloco3-item1										{ margin-left:260px; }
.empresa-bloco3-item1-titulo								{ font-family:'Sul Sans',sans-serif; font-size:36px; text-align:left; color:#FFF; }
.empresa-bloco3-item1-texto									{ padding:10px 100px 30px 0px; text-align:left; color:#FFF; }

.empresa-bloco3-valores										{ margin-left:260px; }
.empresa-bloco3-valores-item								{ width:calc(25% - 10px); margin:40px 10px 0px 0px; float:left; background:var(--color-marrom); }
.empresa-bloco3-valores-item-titulo							{ background:#FFF; color:var(--color-laranja); padding:30px 20px; border-radius:0px 0px 100px 0px; font-weight:bold; font-size:18px; }
.empresa-bloco3-valores-item-texto							{ padding:20px; color:#FFF; min-height:170px; }
.empresa-bloco3-texto										{ color:#000; padding:80px 180px 0px 80px; }
.empresa-bloco3-obs											{ color:var(--color-laranja); padding:20px 180px 40px 80px; font-size:24px; }


.produtos-busca												{ padding:20px 0px 40px 0px; }
.produtos-busca-caixa										{  margin:0px auto; }
.produtos-busca-caixa input[type=text]						{ width:calc(100% - 102px); float:left; display:block; padding:10px; font-family:sans-serif; font-size:13px; border:1px solid #CCC; border-radius:5px; background:transparent; color:#382E2C;  }
.produtos-busca-caixa button								{ width:80px; float:right; display:block; padding:10px; font-family:sans-serif; font-size:18px; border:0; color:var(--color-marrom); background:transparent; }

.produtos-lista												{ padding:0px 0px 60px 0px; width:1000px; margin:0px auto; }
.produtos-lista-titulo										{ font-family:'Sul Sans',sans-serif; font-size:42px; color:#382E2C; text-align:center; padding-bottom:40px; }
.produtos-lista-item										{ width:calc(33% - 20px); margin:10px; float:left; border:1px solid #CCC; }
.produtos-lista-item-imagem									{ aspect-ratio:4/4; border-radius:10px 10px 0px 0px; background:center center no-repeat; background-size:contain; }
.produtos-lista-item-titulo									{ background:var(--color-laranja); height:80px; border-radius:0px 0px 100px 0px; color:#FFF; display:flex; align-items:center; justify-content:flex-start; padding:0px 80px 0px 20px; font-weight:bold; font-size:20px; }
.produtos-lista > a:nth-child(2n) > div > div.produtos-lista-item-titulo	{ border-radius:0px 100px 0px 0px !important; }

.produtos-categoria-descricao								{ background:url(../images/011.png) center bottom no-repeat; padding:20px 0px 50px 0px; }
.produtos-categoria-descricao-caixa							{ width:1180px; margin:0px auto; }
.produtos-categoria-descricao-caixa-titulo					{ font-family:'Sul Sans',sans-serif; font-size:36px; color:var(--color-marrom); text-align:left; }
.produtos-categoria-descricao-caixa-texto					{ color:#000; }

.produtos-interna											{ width:1180px; margin:0px auto; padding:40px 0px; }
.produtos-interna-coluna1									{ width:300px; float:left; }
.produtos-interna-coluna1-titulo							{ font-family:'Sul Sans',sans-serif; font-size:36px; color:var(--color-laranja); text-align:left; text-transform:uppercase; padding-bottom:20px; }
.produtos-interna-coluna1-item1								{ padding:10px 15px; color:#FFF; background:var(--color-marrom); }
.produtos-interna-coluna1-item2								{ padding:10px 15px; color:#382E2C; }

.produtos-interna-coluna2									{ width:calc(100% - 360px); float:right; }
.produtos-interna-coluna2-titulo							{ color:var(--color-laranja); font-size:32px; }
.produtos-interna-coluna2-imagem							{ width:310px; height:310px; margin:20px auto; background:center center no-repeat; background-size:cover; }
.produtos-interna-coluna2-info								{ padding:20px 0px; }
.produtos-interna-coluna2-info h3							{ color:var(--color-laranja); font-size:20px; margin:0px; padding:0px 0px 10px 0px; }
.produtos-interna-coluna2-info select						{ border:1px solid #382E2C; border-radius:6px; background:transparent; padding:5px 5px; font-size:15px; font-family:sans-serif; font-weight:400; color:#382E2C; width:calc(80% - 8px); height:40px; }


.receitas-bloco1											{ padding:20px 0px; }
.receitas-bloco1-caixa										{  }
.receitas-bloco1-botao										{ color:var(--color-laranja); float:right; padding:5px 0px; }
.receitas-bloco1-titulo										{ font-family:'Sul Sans',sans-serif; font-size:36px; color:var(--color-laranja); font-weight:bold; }
.receitas-bloco1-lista										{ margin:0px -10px; }
.receitas-bloco1-lista-item									{ width:calc(25% - 20px); margin:10px; float:left; }
.receitas-bloco1-lista-item-imagem							{ height:150px; background:center center no-repeat; }
.receitas-bloco1-lista-item-info							{ padding:0px; }
.receitas-bloco1-lista-item-info-titulo						{ height:60px; display:flex; align-items:center; justify-content:flex-start; color:var(--color-marrom); font-weight:bold; font-size:18px; }
.receitas-bloco1-lista-item-info-botao						{ background:var(--color-laranja); color:#FFF; padding:10px 20px; text-align:left; text-transform:uppercase; font-size:14px; }
.receitas-bloco1-lista-item-info-botao i					{ float:right; padding-top:4px; }

.receitas-bloco2											{ padding:40px 0px; }
.receitas-bloco2-caixa										{  }
.receitas-bloco2-botao										{ color:var(--color-laranja); float:right; padding:5px 0px; }
.receitas-bloco2-titulo										{ font-family:'Sul Sans',sans-serif; font-size:36px; color:var(--color-marrom); font-weight:bold; }
.receitas-bloco2-lista										{ margin:0px -10px; }
.receitas-bloco2-lista-item									{ width:calc(25% - 20px); margin:10px; float:left; }
.receitas-bloco2-lista-item-imagem							{ height:150px; background:center center no-repeat; }
.receitas-bloco2-lista-item-info							{ padding:0px; }
.receitas-bloco2-lista-item-info-titulo						{ height:60px; display:flex; align-items:center; justify-content:flex-start; color:var(--color-laranja); font-weight:bold; font-size:18px; }
.receitas-bloco2-lista-item-info-botao						{ background:var(--color-marrom); color:#FFF; padding:10px 20px; text-align:left; text-transform:uppercase; font-size:14px; }
.receitas-bloco2-lista-item-info-botao i					{ float:right; padding-top:4px; }


.receitas-interna											{ width:800px; margin:0px auto; padding:40px 0px; }
.receitas-interna-titulo									{ background:var(--color-marrom); color:#FFF; border-radius:0px 0px 100px 0px; font-size:32px; padding:30px 120px 30px 30px; display:inline-block; text-transform:uppercase; margin-bottom:30px; }
.receitas-interna-coluna1									{ width:calc(50% - 10px); float:left; }
.receitas-interna-coluna1-imagem							{ height:400px; background:center center no-repeat; background-size:cover; }
.receitas-interna-coluna2									{ width:calc(50% - 10px); float:right; }
.receitas-interna-coluna2-botao								{ background:#382E2C; color:#F5CA72; float:left; padding:5px 15px; border-radius:6px; margin-right:10px; }
.receitas-interna-coluna2-titulo							{ font-family:'Sul Sans',sans-serif; font-size:30px; color:var(--color-marrom); padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #CCC; text-transform:uppercase; letter-spacing:5px; font-weight:bold; }
.receitas-interna-coluna2-texto								{ font-size:14px; }

.receitas-interna-social									{ margin-top:40px; border-top:1px solid #CCC; padding-top:40px;}
.receitas-interna-social-titulo								{ text-align:center; font-size:30px; font-weight:bold; color:var(--color-marrom); }
.receitas-interna-social-icones								{ text-align:center; padding-top:20px; }
.receitas-interna-social-icones-item						{ width:46px; height:46px; border-radius:50px; margin:1px; background:var(--color-laranja); display:inline-flex; align-items:center; justify-content:center; color:#FFF; font-size:20px; }
.receitas-interna-social-icones-item:hover					{ background:var(--color-marrom); color:var(--color-laranja); }



.contato													{ padding:20px 0px 60px 0px; }

.contato-coluna1											{ width:calc(50% - 20px); float:left; }
.contato-coluna1-select										{ width:100%; padding-top:20px; }
.contato-coluna1-select select								{ border:1px solid #CCC; border-radius:0px; background:transparent; padding:5px 5px; font-size:15px; font-family:sans-serif; font-weight:400; color:#382E2C; width:calc(100% - 80px); height:40px;  }
.contato-coluna1-titulo										{ text-align:left; font-size:30px; color:var(--color-marrom); font-weight:bold; }
.contato-coluna1-formulario									{ padding:10px 80px 0px 0px; }
.contato-coluna1-formulario textarea						{ width:calc(100% - 22px); display:block; margin:10px 0px; padding:10px; font-family:sans-serif; font-size:13px; border:1px solid #CCC; border-radius:0px; background:transparent; color:#382E2C; height:100px; }
.contato-coluna1-formulario input[type=text]				{ width:calc(100% - 22px); display:block; margin:10px 0px; padding:10px; font-family:sans-serif; font-size:13px; border:1px solid #CCC; border-radius:0px; background:transparent; color:#382E2C;  }
.contato-coluna1-formulario input[type=submit]				{ width:100%; display:block; margin:15px auto; padding:10px; font-family:sans-serif; font-size:16px; text-transform:uppercase; font-weight:bold; border:1px solid var(--color-marrom); border-radius:0px; background:var(--color-marrom); color:var(--color-laranja); }

.contato-coluna2											{ width:calc(50% - 20px); float:right; }
.contato-coluna2-info										{ background:var(--color-laranja); border-radius:0px; padding:0px 0px 30px 0px; }
.contato-coluna2-info-titulo								{ text-align:left; font-size:28px; padding:30px 50px 30px 50px; line-height:36px; background:var(--color-marrom); color:var(--color-laranja); border-radius:0px 0px 200px 0px; margin-bottom:30px; }
.contato-coluna2-info-caixa									{ padding:20px 20px; }
.contato-coluna2-info-caixa-titulo							{ font-size:26px; color:var(--color-marrom); padding-left:30px; }
.contato-coluna2-info-caixa-titulo i						{ display:inline-flex; width:40px; height:40px; align-items:center; justify-content:center; color:var(--color-laranja); background:var(--color-marrom); margin-right:10px; }
.contato-coluna2-info-caixa-texto							{ font-size:20px; padding-top:15px; color:#FFF; padding-left:30px; }
.contato-coluna2 a											{ color:#FFF; }


.representantes												{ padding:20px 0px; }
.representantes-coluna1										{ width:calc(50% - 20px); float:left; }
.representantes-coluna1-imagem								{  }

.representantes-coluna2										{ width:calc(50% - 100px); float:left; }
.representantes-coluna2-titulo								{ font-size:24px; font-weight:bold; color:var(--color-marrom); }
.representantes-coluna2-texto								{ font-size:18px; padding:20px 0px; }
.representantes-coluna2-telefone							{ padding:10px 0px; font-size:18px; }
.representantes-coluna2-telefone i							{ width:40px; height:40px; margin-right:10px; display:inline-flex; align-items:center; justify-content:center; color:var(--color-laranja); background:var(--color-marrom); }
.representantes-coluna2-funcionamento						{ padding-top:40px; font-size:18px; }
.representantes-coluna2-funcionamento h3					{ font-size:24px; font-weight:bold; color:var(--color-marrom); }


.blog														{ width:1200px; margin:0px auto; padding:20px 0px; }

.blog-busca													{ margin:0px 100px }
.blog-busca input[type=text]								{ width:calc(100% - 105px); float:left; display:block; padding:10px; font-family:sans-serif; font-size:13px; border:1px solid #CCC; border-radius:5px; background:transparent; color:#382E2C;  }
.blog-busca button											{ width:80px; float:right; display:block; padding:10px; font-family:sans-serif; font-size:18px; border:0; color:var(--color-marrom); background:transparent; }

.blog-titulo												{ border-top:1px solid #CCC; margin-top:40px; padding:40px 0px 30px 0px; }
.blog-titulo h3												{ font-family:'Sul Sans',sans-serif; font-size:36px; color:#FFF; text-align:center; margin:0px; background:var(--color-marrom); padding:20px 100px 20px 30px; border-radius:0px 0px 100px 0px; float:left; }
.blog-titulo-botao											{ background:var(--color-laranja); color:#FFF; padding:10px 20px; width:200px; margin:0px auto 10px 350px; text-align:left; text-transform:uppercase; font-weight:bold; }
.blog-titulo-botao:hover									{ background:var(--color-marrom); }

.blog-coluna1-linha											{ height:1px; background:#CCC; margin:44px 0px 50px 0px; }
.blog-coluna1												{  }

.blog-lista-item											{ width:calc(33.3333% - 20px); margin:10px; float:left; }
.blog-lista-item-imagem										{ width:100%; aspect-ratio:16/9; background:center center no-repeat; background-size:cover; }
.blog-lista-item-info										{ height:300px; }
.blog-lista-item-info-data									{ padding:10px 10px 0px 10px; color:#777777; font-size:12px; }
.blog-lista-item-info-titulo								{ padding:0px 10px 0px 10px; color:var(--color-marrom); height:80px; display:flex; align-items:center; font-weight:bold; font-size:18px; }
.blog-lista-item-info-texto									{ padding:0px 10px 0px 10px; color:#382E2C; height:86px; overflow:hidden; }

.blog-lista-item-info-botao									{ background:var(--color-laranja); color:#FFF; padding:10px 20px; text-align:left; text-transform:uppercase; font-size:14px; margin-top:20px;  }
.blog-lista-item-info-botao i								{ float:right; padding-top:4px; }
.blog-lista-item-info-botao:hover							{ background:var(--color-marrom); }

.blog-lista-destaque-item									{ margin:20px 0px; }
.blog-lista-destaque-item-imagem							{ height:200px; border-radius:10px; background:center center no-repeat; background-size:cover; }
.blog-lista-destaque-item-titulo							{ padding:10px; text-align:center; color:#382E2C; font-weight:bold; font-size:15px; }

.blog-interna-data											{  }
.blog-interna-titulo										{ padding:20px 0px; font-size:32px; font-weight:bold; line-height:38px; text-transform:uppercase; color:var(--color-laranja); padding-bottom:50px; }
.blog-interna-imagem										{ width:100%; height:auto; }
.blog-interna-texto											{ font-size:16px; line-height:25px; }

.blog-interna-social										{ margin-top:40px; border:1px solid #382E2C; border-radius:10px; padding:10px; }
.blog-interna-social-titulo									{ float:left; font-size:14px; padding:8px 0px 0px 0px; }
.blog-interna-social-icones									{ float:right; margin:3px 0px -3px 0px; }




.home-blog-lista-item										{ width:calc(50% - 20px); margin:10px; float:left; }
.home-blog-lista-item-imagem								{ width:220px; height:220px; float:left; background:center center no-repeat; background-size:cover; }
.home-blog-lista-item-info									{ height:220px; margin-left:220px; }
.home-blog-lista-item-info-titulo							{ padding:0px 10px 0px 10px; color:var(--color-marrom); height:80px; display:flex; align-items:center; font-weight:bold; font-size:16px; }
.home-blog-lista-item-info-texto							{ padding:0px 10px 0px 10px; color:#382E2C; height:80px; overflow:hidden; }

.home-blog-lista-item-info-botao							{ background:var(--color-laranja); color:#FFF; padding:10px 20px; text-align:left; text-transform:uppercase; font-size:14px; margin-top:20px;  }
.home-blog-lista-item-info-botao i							{ float:right; padding-top:4px; }
.home-blog-lista-item-info-botao:hover						{ background:var(--color-marrom); }


.moda-catalogo												{ width:600px; margin:0px auto; padding:30px; }
.moda-catalogo-titulo										{ background:var(--color-laranja); color:#FFF; text-align:center; font-size:24px; letter-spacing:7px; padding:20px 0px; text-transform:uppercase; }
.moda-catalogo-texto										{ padding:30px 0px; }

.moda-catalogo input[type=text]								{ width:calc(100% - 22px); display:block; margin:10px 0px; padding:10px; font-family:sans-serif; font-size:13px; border:1px solid #CCC; border-radius:0px; background:transparent; color:#382E2C;  }
.moda-catalogo input[type=submit]							{ width:100%; display:block; margin:15px auto; padding:10px; font-family:sans-serif; font-size:16px; text-transform:uppercase; font-weight:bold; border:1px solid var(--color-laranja); border-radius:0px; background:var(--color-laranja); color:#FFF; }


.catalogo-lateral											{ width:420px; float:left; }
.catalogo-lateral img										{ width:100%; height:auto; }

.catalogo-formulario										{ width:700px; float:right; }
.catalogo-formulario iframe									{  }
.catalogo-formulario-titulo									{ font-family:'Sul Sans', sans-serif; font-size:30px; color:#FFF; background:var(--color-laranja); text-align:center; padding:20px 0px; letter-spacing:10px; text-transform:uppercase; margin-bottom:20px; }
.catalogo-formulario-texto									{ font-size:18px; padding:0px 10px 20px 10px; color:#777; }


.receituario-lateral										{ width:420px; float:left; }
.receituario-lateral img									{ width:100%; height:auto; }

.receituario-info											{ width:700px; float:right; }
.receituario-info-titulo									{ padding: 0px 0px 20px 0px; color:#5d3621; text-transform:uppercase; font-size:32px; letter-spacing:5px; font-weight:bold; }
.receituario-info-texto1									{ font-size:18px; color:#777; padding:10px 0px 40px 0px; }
.receituario-info-subtitulo									{ width:640px; margin-bottom:30px; }
.receituario-info-item										{ font-size:18px; color:#777; padding:5px 0px 5px 30px; background:url(../images/016.webp) left center no-repeat; background-size:20px; }
.receituario-info-texto2									{ font-size:18px; color:#777; padding-top:30px; }

.receituario-formulario										{ margin:60px; padding:0px 150px 0px 220px; background:url(/images/017.webp) left top no-repeat; background-size:150px; }
.receituario-formulario-texto1								{ font-size:18px; color:#777; padding-bottom:30px; }
.receituario-formulario-titulo								{ color:#c58256; font-size:32px; letter-spacing:3px; font-weight:bold; }
.receituario-formulario-texto2								{ font-size:18px; color:#777; padding:10px 0px 20px 0px; }





@media (max-width: 980px) {

	.centralizar											{ width:auto; margin:0px auto !important; padding:0px 10px; }
	.bt-voltar												{ float:none; text-align:center; margin:0px; margin-bottom:20px; }
	.mensagem_obrigado										{ text-align:center; padding:0px 0px 100px 0px; }

	.campo													{ width:100% !important; }
	
	.div01-btmenu											{ display:flex; width:40px; height:40px; border-radius:6px; align-items:center; justify-content:center; background:var(--color-marrom); color:#FFF; font-size:16px; float:right; }
	.div01-menu												{ display:none; position:fixed; top:80px; left:0px; width:100%; margin:0px; padding:0px; background:var(--color-marrom); }
	.div01-menu ul li										{ color:#FFF; float:none; text-align:left; border-bottom:1px solid #00000033; padding:10px 10px; }
	.div01-menu ul li a										{ color:#FFF; }
	.div01-menu ul li:hover									{ background:#222; }
	.div01-menu ul li ul									{ position:static; display:none; margin:10px -20px -10px -20px; }
	.div01-menu ul li:hover ul								{ background:#222; border-radius:0px; width:auto; }
	.div01-menu ul li ul li									{ width:auto; border:0px; border-top:1px solid #444; padding:0px 10px; }
	
	
	.div01-social											{ display:none; }
	
	.div02-topo												{ height:150px; }
	.div02 h1												{ font-size:24px; letter-spacing: normal; }
	
	.div03 .centralizar										{ padding:20px 10px 20px 10px; background:none; }
	.div03-coluna1									{ width:auto; float:none; margin:20px 0px 120px 0px; }
	.div03-coluna2									{ width:auto; float:none; margin:20px 0px; }
	.div03-coluna3									{ width:auto; float:none; margin:20px 0px; }
	.div03-coluna3 h3								{ padding-top:20px; }
	.div03-coluna4									{ width:auto; float:none; margin:20px 0px; }
	
	
	.contato-coluna1			{ width:auto; float:none; }
	.contato-coluna2			{ width:auto; float:none; }
	.contato-coluna1-select select	{ width:calc(100% - 0px); }
	.contato-coluna1-formulario								{ padding:10px 0px; }
	
	
	.representantes-coluna1					{ width:auto; float:none; }
	.representantes-coluna1-imagem			{ width:300px; display:block; margin:0px auto; }
	.representantes-coluna2					{ width:auto; float:none; margin:20px 0px; }
	
	.empresa-bloco1-info h2				{ font-size:20px; }
	.empresa-bloco3-item1				{ margin:0px; }
	.empresa-bloco3-item1-texto			{ padding:10px 0px 30px 0px; }
	.empresa-bloco3-valores			{ margin:0px; }
	.empresa-bloco3-valores-item		{ width:auto; float:none; margin:40px 0px 10px 0px; }
	.empresa-bloco3-texto				{ padding:30px 0px 0px 0px;; }
	.empresa-bloco3-obs				{ padding:20px 0px; }
	
	.receitas-bloco1-botao			{ float:none; text-align:center; }
	.receitas-bloco1-titulo			{ font-size:24px; }
	.receitas-bloco1-lista-item		{ width:auto; float:none; margin-bottom:40px; }
	
	.receitas-bloco2-botao			{ float:none; text-align:center; }
	.receitas-bloco2-titulo			{ font-size:24px; }
	.receitas-bloco2-lista-item		{ width:auto; float:none; margin-bottom:40px; }
	
	.receitas-interna-titulo			{ font-size:24px; padding:20px 100px 20px 20px; }
	.receitas-interna-coluna1			{ width:auto; float:none; }
	.receitas-interna-coluna2			{ width:auto; float:none; }
	.receitas-interna					{ width:auto; padding:0px 10px; }
	.receitas-interna-coluna2-titulo		{ font-size:24px; margin-top:30px; }
	
	.blog			{ width:auto; padding:20px 10px; }
	.blog-busca		{ margin:-20px 0px; }
	.blog-titulo			{ padding:30px 0px 0px 0px; }
	.blog-titulo h3		{ padding:20px 100px 20px 20px; font-size:24px; }
	.blog-titulo-botao	{ display:none; }
	.blog-lista-item		{ width:auto; float:none; margin:10px 0px; }
	.blog-interna-titulo		{ font-size:24px; }
	
	.produtos-busca-caixa		{ margin:-20px 0px; }
	.produtos-lista				{ width:auto; padding:0px 10px 40px 10px; }
	.produtos-lista-item		{ width:auto; float:none; margin:10px 0px; }
	.produtos-categoria-descricao		{ padding:10px 10px 0px 10px; }
	.produtos-categoria-descricao-caixa		{ width:auto; }
	.produtos-categoria-descricao-caixa-titulo	{ font-size:24px; }
	
	
	.produtos-interna				{ width:auto; padding:20px 10px; }
	.produtos-interna-coluna1			{ width:auto; float:none; }
	.produtos-interna-coluna1-titulo		{ font-size:24px; }
	.produtos-interna-coluna2			{ width:auto; float:none; padding:40px 10px 0px 10px; }
	.produtos-interna-coluna2-titulo		{ font-size:24px; }
	
	.home-banner						{ height:200px; }
	.home-banner-item					{ height:200px; background-size:cover; }
	
	.home-catalogo-novo-item				{ height:200px; background-size:cover; }	
	
	
	.home-sobre							{ background:var(--color-laranja); }
	.home-sobre-info				{ width:auto; float:none; padding:0px 0px; }
	.home-sobre-info-titulo			{ font-size:24px; }
	.home-catalogo-botao				{ margin-top:150px; }
	
	.home-receitas-caixa			{ width:auto; }
	.home-receitas-caixa-titulo				{ font-size:24px; letter-spacing:normal; padding:20px 0px; }
	.home-receitas .bx-prev										{ margin-left:10px; }
	.home-receitas .bx-next										{ margin-right:10px; }
	
	.home-depoimentos					{ padding:10px 0px; }
	.home-depoimentos-caixa				{ background:none; background-size:30px; padding:0px 0px 0px 0px; }
	.home-depoimentos-item-titulo		{ font-size:24px; }
	
	.home-depoimentos .bx-prev									{ width:40px !important; height:40px !important; background:url(../images/013.png) center center no-repeat #E7E1D3 !important; top:calc(100% + 36px) !important; left:calc(50% - 45px) !important; }
	.home-depoimentos .bx-next									{ width:40px !important; height:40px !important; background:url(../images/014.png) center center no-repeat #E7E1D3 !important; top:calc(100% + 36px) !important; right:calc(50% - 45px) !important; }
	
	.home-blog							{ padding:100px 0px 20px 0px; }
	.home-blog-titulo					{ font-size:24px; letter-spacing:normal; padding:20px 30px; }
	.home-blog-lista-item				{ width:auto; float:none; }
	.home-blog-lista-item-imagem		{ width:100%; float:none; }
	.home-blog-lista-item-info			{ height:auto; float:none; margin:0px; }
	
	.home-depoimentos-item-texto		{ font-size:13px; }
	

	.catalogo-lateral											{ width:auto; float:none; }

	.catalogo-formulario										{ width:auto; float:none; margin-top:40px; }
	.catalogo-formulario iframe									{ height:700px !important; }
	.catalogo-formulario-titulo									{ font-size:20px; padding:20px 0px; letter-spacing:5px; }
	.catalogo-formulario-texto									{ font-size:16px; }
	
	
	.receituario-lateral										{ width:auto; float:none; }

	.receituario-info											{ width:auto; float:none; margin-top:40px; }
	.receituario-info-titulo									{ font-size:20px; letter-spacing:5px; }
	.receituario-info-texto1									{ font-size:16px; }
	.receituario-info-texto2									{ font-size:16px; }
	.receituario-info-subtitulo									{ width:100%; }
	.receituario-info-item										{ font-size:14px; }

	.receituario-formulario										{ margin:60px 0px; padding:0px; background:none; }
	.receituario-formulario-texto1								{ font-size:16px; }
	.receituario-formulario-titulo								{ font-size:20px; letter-spacing:5px; }
	.receituario-formulario-texto2								{ font-size:16px; }
	.receituario-formulario iframe								{ height:700px !important; }


}

	

